/* CSS Document */
body{
	margin:0;
	padding:0;
}
*{
	font-family: '寰蒋闆呴粦', '榛戜綋','瀹嬩綋';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}
ul{
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#header{
	overflow: hidden;
}
#header>img{
	float: left;
}
#header>ul{
	list-style:none;
	float: right;
	padding-top: 10px;
}
#header>ul li{
	padding:0 5px;
	text-align:center;
	float: left;
}




#img img{
	width: 100%;
}
h1{
	width: 1100px;
	margin:2% auto;
	text-align:center;
	background:#A83DD1;
	color: white;
	font-size: 35px;
}
.h{
	width: 1100px;
	margin: auto;
	text-align: left;
	padding-left: 1%;
	font-size: 30px;
	box-sizing: border-box;
	background: #4991E3
}

.zxzx{
	width: 200px;
	line-height: 35px;
	text-align: center;
	color: #222CB0;
	font-weight: bold;
	font-size: 40px;
	margin: 2% 0 1.2% 1%;
}
.zxzx img{
	float: left;
	width: 40px;
	height: 40px;
}
.zxzx p{
	margin: 0
}

hr{
	background: #222CB0;
	height: 2px;
	border: 0;
}



.img{
	height:494px;
	overflow:scroll;
	overflow-x:hidden;
	margin-top:30px;
	border:#ccc solid 1px;
	margin: auto;
	width:1100px;
}
.img a{
	border:2px solid gray;
	float:left;
	margin:5px 3px;
}
.img a p{
	text-align:center;
	font-weight:bold;
	transition:all 0.4s;

}
.img a p:hover{
	color:yellow;
}
.img img {
    width: 531px;
    height: 700px;
    }




.lb{
	width: 1100px;
	margin: auto;
	overflow: hidden;
}
.li{
	width: 100%;
	background: black;
	background: #210351
}
.lb li{
	float: left;
	width: 16.28%;
	font-size: 25px;
	line-height: 50px;
	text-align: center;
	font-weight: bold;
}
.lb a{
	color: white;
}
.lb li:hover a{
	color: #654AB3;
}
.lb li:hover{
	background: white;
}





.rr{
	width: 1100px;
	margin: auto;
	padding: 0 10px;
	margin-bottom: 15px;
	box-sizing: border-box;
}
.rr p{
	line-height: 35px;
	font-size: 20px;
	text-indent: 2em;
}
.rr p b{
	color:#654AB3;
}
.rr p a{
	color:#654AB3;
}



.tt{
	width: 1100px;
	margin: auto;
}
.tt>p{
	font-weight:bold;
	text-align:center;
	width:1100px;
	margin:15px auto;
	background: white
}
.tt>p a{
	color:black;
	font-size:28px;
}
.tt>p span{
	color: red;
	font-size: 28px
}
.tt>p:hover{
	background: #654AB3
}
.tt>p:hover a{
	color: white;
}
.tt>p:hover span{
	color: white
}


.gd{
	width: 1100px;
	margin: auto;
}
.gd>div{
	display: none;
}
#gd2{
	overflow-y: scroll;
	height: 500px
}
#gd2>div{
	display: none;
}
#gd2 img{
	width: 100%
}


#al{
	width:1100px;
	list-style: none;
	margin: 0;
	padding: 0;
	margin: auto;
	margin-top:20px;
}
#al li{
	border:gray solid 1px;
	text-align:center;
	line-height:40px;
	margin:10px 0;
	transition:all 0.5s;
}
#al li a{
	font-size:25px;
	color:#590D91;
	display:block;
	width:100%;
	height:100%;
	transition:all 0.5s;
	font-weight: bold;
}
#al li:hover{
	border:#654AB3 solid 1px;
	background:#654AB3;
}
#al li:hover a{
	color:white;
}
.btn{
	width:1100px;
	margin:20px auto;
	text-align:center;
	background:#654AB3;
	transition:all 0.5s;
}
.btn a{
	font-size:20px;
	font-weight:bold;
	color:white;
	line-height:36px;
	display:block;
	width:100%;
	height:100%;
	transition:all 0.5s;
}


.yj{
	width: 1100px;
	border:1px solid gray;
	overflow: hidden;
	margin: auto;
}


.an{
	width:1100px;
	margin: auto;
	display: flex;
}
.an input{
	width:100%;
	height:40px;
	text-align:center;
	font-size:16px;
	background: #E68C1E;
	color:white;
}
.an div{
	background: #000;
    border: #fff solid 4px;
    cursor: pointer;
    transition: all .3s ease-in-out;
    width: 100px;
    height: 62px;
    margin: 0.5% 2.5%;
}
.an div img{
	width: 100%;
	height: 62px;
}
.an .current{
	border-color: #654AB3
}
#pt div{
	margin: 0.5% 3.5%;
}
#fl{
	width: 900px;
	margin:25px auto;
	background: white;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#fl a{
	font-size: 16px;
	line-height: 32px;
	flex: 0 0 48%;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.more{
	width: 1100px;
    margin:20px auto;
    font-size: 20px;
    text-align: center;
    line-height: 40px;
    color: #654AB3;
    border:1px solid #654AB3;
    border-radius: 5px;
    display: block;
    cursor: pointer;
    transition: all .3s ease-in-out;
}
.more:hover{
	color:white;
	background:#654AB3;
}



.mt{
    width:1100px;
    margin: auto;
    margin-top:10px;
    padding:20px 10px;
    overflow: hidden;
    box-sizing: border-box;
	list-style:none;
	border:1px solid #654AB3;
}
.mt li{
    width:50%;
    float:left;
}
.mt p{
    line-height:30px;
    margin-top:10px;
    width:95%;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    transition:all 0.5s;
	text-align:left;
}
.mt p a{
	font-size:17px;
}
.mt span{
    color:#111;
    font-weight:bold;
    transition:all 0.5s;
}


.h1{
	width: 1100px;
	margin:20px auto;
	text-align: left;
	padding-left: 1%;
	overflow: hidden;
}
.h1 img{
	width: 70px;
	height: 40px;
	float: left;
	margin-right: 1%;
}


input{margin:0;padding:0;border:none;outline:none;cursor:pointer;}
.btn{
	width:1100px;
	margin: auto;
	margin-top:10px;
	overflow: hidden;
}
.btn input{
	width:25%;
	height:40px;
	float:left;
	text-align:center;
	font-size:16px;
	background: #E6E7E9;
	font-weight: bold;
}
.btn .current{
	background-color:#654AB3;
	color: white
}
#zhb,#dj,#tmb,#ss,#shu,#shu2,#shu3,#shu4,#gl,#zt,#bb,#jdb{
	background: white
}
#zhb input{
	width: 9.09%
}
#dj input{
	width: 33.33%
}
#jdb input{
	width: 50%
}
#tmb input{
	width: 25%;
}
#tmb,#jdb{
	display: none;
}
#gl input{
	width: 25%
}
#ss input{
	width: 25%;
	font-size: 20px;
}
#shu2,#shu3,#shu4{
	display: none;
}
#shu input{
	width: 49%;
	border-radius: 15px;
	margin: 0.5%;
	font-size: 15px;
}
#shu2 input{
	width: 49%;
	border-radius: 15px;
	margin: 0.5%
}
#shu3 input{
	width: 15.66%;
	border-radius: 15px;
	margin: 0.5%
}
#shu4 input{
	width: 24%;
	border-radius: 15px;
	margin: 0.5%
}
.tu{
	width:1100px;
	margin: auto;
	position:relative;
}
.tu li{
	display:none;
}
.tu li img{
	width: 100%;
}

.hh{
	width:1100px;
	margin: auto;
	position:relative;
	background: white
}
.hh ul{
	width: 1100px
}
.hh li{
	display:none;
}
.hh img{
	width: 100%
}

#sj{
	width:1100px;
    height: 600px;
    overflow-y: scroll;
    margin: auto;
    position:relative;
}


.swiper-container{
    width:1100px;
}
.swiper-slide{
	overflow:hidden;
}
.swiper-slide img{
	height:220px;
	width: 100%;
}
#jdzhb img{
	height: 400px;
}


.zj{
	width: 1100px;
	margin: auto;
	overflow: hidden;
}
.zj>div{
	margin-right: 170px;
	margin-bottom: 20px;
	width: 456px;
	float: left;
}
.zj .zj_img{
	width: 100%;
	margin: auto;
	border-radius: 50%;
	text-align: center;
}
.zj .zj_img img{
	width: 140px;
	height: 135px;
	display: block;
	border-radius: 50%;
	margin: auto;
}
.zj .zj_img p{
	width: 100%;	
	text-align: center;
	line-height: 30px;
}
.zj .zj_img>p{
	position: relative;
}
.zj .zj_img>p>a>img{
	display: block;
	float: right;
	transform: rotate(-90deg);
	width: 30px;
	height: 30px;
	position: absolute;
	right: 0;
	top: 0;
}
.zj .zj_img p b{
	font-size: 20px;
}
.zj>div>p {
    width: 444px;
    margin: auto;
    background: white;
}


#zt input{
	width: 25%
}
.zt{
	width: 1100px;
	margin: auto;
}
.xg{
	overflow: hidden;
}
.xg div{
    width: 24.25%;
    margin: 1% 1% 1% 0;
    float: left;
}
.xg div:nth-child(4n){
	margin-right: 0
}
.xg div img{
	width: 100%;
	height: 182px;
}
.zt>div{
	display: none;
}


.lx{
	width: 1100px;
	margin: auto;
}



.wd{
	width: 1100px;
	margin: auto;
	overflow: hidden;
}
.wd>p{
	width: 644px;
	float: left;
	margin-right: 9%
}
.wd>div img{
	width: 350px;
	height: 80px
}
.wd>div input{
	background: #654AB3;
	width: 350px;
	height: 50px;
	border-radius: 10px;
	margin-top: 2%;
	overflow: hidden;
	text-align: center;
	box-sizing: border-box;
	font-size: 20px;
	color: white
}

#p{
	text-align:center;
	font-size:12px;
}
#p a{
	margin-right:5px;
	font-size:12px;
}


@media screen and (max-width: 1000px){
		#img img{
			width: 112%;
		}
		h1,.li{
			width: 112%;
		}
		.lb li{
			width: 33.33%;
			font-size: 40px;
			line-height: 70px;
		}
		h1{
			font-size: 75px;
			margin: 2% 0
		}
		.h{
			font-size: 60px;
		}
		.rr p{
			font-size: 30px;
			line-height: 75px;
		}
		.btn input{
			font-size: 45px;
			height: 65px;
		}
		.btn a{
			line-height: 55px;
			font-size: 30px;
		}
		#ss input{
			font-size: 45px;
		}
		#shu input{
			font-size: 35px;
		}
		#shu2 input{
			font-size: 35px;
		}
		#shu3 input{
			width: 32.3%;
			font-size: 35px;
		}
		.more{
			line-height: 55px;
			font-size: 30px;
		}
		.zxzx{
			margin-bottom: 8%;
			font-size: 70px;
			width: 406px;
		}
		.zxzx img{
			width: 120px;
			height: 120px;
		}
		.zxzx p{
			padding-top: 8%;
			padding-left: 31%
		}
		hr{
			width: 112%
		}
		.tt>p a{
			font-size: 12px;
		}
		.tt>p span{
			font-size: 12px;
		}
		#zhb{
			overflow: hidden;
		}
		#zhb input{
			width: 16.65%
		}
	}